account = Konto
action = Handling
company = Firma
create = Opprett
createnewpp = Opprett ny kunde / partner
delete = Slett
deleteheader = Slett partner / kunde
desc = Beskrivelse
detailstext = Detaljer:
edit = Endre
editpp = Endre kundeopplysninger / partneropplysninger: <$1>
name = Navn
new = Ny
no = Nei
overviewpp = Oversikt partnere / kunder
ppname = Navn
public = Felles
pw = Passord
reallydeleteitem = Ønsker du å slette denne partneren / kunden?
regemail = Epost-adresse
url = Hjemmeside (URL)
urlpp = Hjemmeside (URL)
yes = Ja
